/* $Id: local_sample.css,v 1.1.4.1 2009/05/26 06:21:30 jwolf Exp $ */

/* Local CSS
-------------------------------------------------------------- */

/**
 * Put your custom css and css overrides in this file and
 * rename it local.css. By restricting your css changes
 * to local.css, your changes will not be overwritten when
 * upgrading to a new version of this theme.
 *
 *  Steps to activate local.css:
 *  1. Add your custom css to this file.
 *  2. Rename this file to local.css
 */

#preface-wrapper {
  background: transparent url('images/cropped/150years-team.jpg') no-repeat left top;
  height: 306px;
}

#content-top {

}

#legal-notice {
  display: none;
}

#mission p {
  margin: 0;
}

#mission a {
  color:#DFB77C;
}

h1 {
  margin-bottom: 0.5em;
}

body.layout-first-main #content {
   padding: 30px 0 30px 30px;
}

.left {
  margin:12px 12px 12px 0;
}

.right {
  margin:12px 0 12px 12px;
}

div.node {
  margin:1em 0;
}

/*FCK Styles*/
.imgleft{
 float: left;
 margin: 12px 12px 12px 0px;
}
.imgright{
  float: right;
	margin: 12px 0px 12px 12px;
}
.lightbox {
}

.caption {
}

ul {
  list-style-position:outside;
  margin-left: 20px;
}

img.imagecache-list-image {
  float: left;
  margin: 12px 12px 12px 0px;
}

img.imagecache-list-image-node {
  float: right;
  margin: 12px 0px 12px 12px;
}

img.imagecache-listimage-block {
  float: left;
  margin: 8px 8px 2px 0;
}

.nd-region-right {
  margin-top:0.5em;
}

.nd-region-right  .field {
  margin:0.5em 0;
}

.node-type-rolling_stock.teaser .field-read-more, .node-type-locomotive.teaser .field-read-more {
  text-align:right;
  margin-top:1em;
}

.node-type-rolling_stock.teaser .field-body p, .node-type-locomotive.teaser .field-body p {
  margin-right:1em;
}

.node-type-news.teaser .field-read-more {
  text-align:right;
}

.node-type-news.teaser .field-post-date {
  margin-top:0.5em;
}

.field-locomotive-gallery, .field-rollingstock-gallery {
  margin-top:1em;
}